﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #FFF;
    line-height: 19px;
    font-size: 14px;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 602px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background: #fff url(../images/background.jpg) no-repeat;
    height: 829px;
}

article {
    padding: 0 38px;
    margin: -76px 0 0;
    position: relative;
}

footer {
    position: absolute;
    bottom: 8px;
    right: 27px;
}

:is(strong, h1) {
    font-weight: 700;
}

h1 {
    margin: 0 0 16px -39px;
    font-size: 18px;
    line-height: 24px;
    padding: 0 0 0 44px;
    background: url(../images/icon.png) no-repeat;
}

p {
    margin: 0 0 1rem;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #FFF;
    white-space: nowrap;
    text-decoration: none;
}

img {
    max-width: 100%;
}

.qrcode {
    margin: 44px 0;
}

@media all and (max-width:601px) {
    #wrapper {
        margin: 0 auto;
        border: none;
        background: #294867;
        height: auto;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    article {
        padding: 1rem;
        margin: 0;
    }

    .qrcode {
        margin: 1.5rem 0;
    }

    h1 {
        margin-left: -1rem;
        padding-left: 29px;
    }

    h1 br {
        display: none;
    }

    footer {
        position: static;
        background: #FCE900;
        padding: 1rem;
        display: flex;
        justify-content: center;
    }
}